erlang-basho_metrics

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
57
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

erlang-rebar
2.6.4-18.fc36
2.6.4-19.fc36
1
gcc-c++
11.2.1-7.fc36
12.0.1-0.2.fc36
1
erlang-stdlib
24.1.7-1.fc36
24.2-1.fc36
2
gcc
11.2.1-7.fc36
12.0.1-0.2.fc36
2
erlang-parsetools
24.1.7-1.fc36
24.2-1.fc36
2
erlang-kernel
24.1.7-1.fc36
24.2-1.fc36
2
erlang-crypto
24.1.7-1.fc36
24.2-1.fc36
2
erlang-common_test
24.1.7-1.fc36
24.2-1.fc36
2
erlang-erts
24.1.7-1.fc36
24.2-1.fc36
2
glibc
2.34.9000-29.fc36
2.34.9000-36.fc36
2
erlang-asn1
24.1.7-1.fc36
24.2-1.fc36
2
erlang-triq
1.3.0-6.fc34
1.3.0-8.fc36
2
libzstd
1.5.0-2.fc35
1.5.1-6.fc36
2
erlang-erl_interface
24.1.7-1.fc36
24.2-1.fc36
2
erlang-sasl
24.1.7-1.fc36
24.2-1.fc36
2
libstdc++
11.2.1-7.fc36
12.0.1-0.2.fc36
2
erlang-eunit
24.1.7-1.fc36
24.2-1.fc36
2
erlang-protobuffs
0.9.2-2.fc34
0.9.2-4.fc36
2
erlang-compiler
24.1.7-1.fc36
24.2-1.fc36
2
erlang-snmp
24.1.7-1.fc36
24.2-1.fc36
2
erlang-syntax_tools
24.1.7-1.fc36
24.2-1.fc36
2
erlang-edoc
24.1.7-1.fc36
24.2-1.fc36
2
erlang-reltool
24.1.7-1.fc36
24.2-1.fc36
2
libquadmath-devel
11.2.1-7.fc36
12.0.1-0.2.fc36
2
libstdc++-devel
11.2.1-7.fc36
12.0.1-0.2.fc36
2
erlang-tools
24.1.7-1.fc36
24.2-1.fc36
2
bash
5.1.8-3.fc36
5.1.16-1.fc36
2
erlang-dialyzer
24.1.7-1.fc36
24.2-1.fc36
2
erlang-diameter
24.1.7-1.fc36
24.2-1.fc36
2
python3-numpy
1:1.21.1-1.fc35
1:1.22.0-1.fc36
3
glibc-common
2.34.9000-29.fc36
2.34.9000-36.fc36
3
libquadmath
11.2.1-7.fc36
12.0.1-0.2.fc36
3
erlang-inets
24.1.7-1.fc36
24.2-1.fc36
3
erlang-observer
24.1.7-1.fc36
24.2-1.fc36
3
libgcc
11.2.1-7.fc36
12.0.1-0.2.fc36
3
erlang-ssh
24.1.7-1.fc36
24.2-1.fc36
3
libgomp
11.2.1-7.fc36
12.0.1-0.2.fc36
3
graphviz
2.50.0-1.fc36
2.50.0-2.fc36
3
cpp
11.2.1-7.fc36
12.0.1-0.2.fc36
3
erlang-mnesia
24.1.7-1.fc36
24.2-1.fc36
3
erlang-debugger
24.1.7-1.fc36
24.2-1.fc36
3
glibc-minimal-langpack
2.34.9000-29.fc36
2.34.9000-36.fc36
3
erlang-xmerl
24.1.7-1.fc36
24.2-1.fc36
3
glibc-gconv-extra
2.34.9000-29.fc36
2.34.9000-36.fc36
3
glibc-devel
2.34.9000-29.fc36
2.34.9000-36.fc36
3
systemd-libs
250~rc1-3.fc36
250.3-1.fc36
3
erlang-wx
24.1.7-1.fc36
24.2-1.fc36
3
python3
3.10.1-1.fc36
3.10.2-1.fc36
3
erlang-runtime_tools
24.1.7-1.fc36
24.2-1.fc36
3
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
3
rpm-build
4.17.0-1.fc36.1
4.17.0-5.fc36
3
erlang-ssl
24.1.7-1.fc36
24.2-1.fc36
3
python3-rpm
4.17.0-1.fc36.1
4.17.0-5.fc36
3
libxcrypt-devel
4.4.26-4.fc36
4.4.27-2.fc36
4
libgs
9.55.0-1.fc36
9.55.0-2.fc36
4
kernel-headers
5.16.0-0.rc5.git0.1....
5.16.0-1.fc36
4
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
4
expat
2.4.1-2.fc35
2.4.3-2.fc36
4
rpm-sign-libs
4.17.0-1.fc36.1
4.17.0-5.fc36
4
unzip
6.0-55.fc36
6.0-56.fc36
4
redhat-rpm-config
206-1.fc36
210-1.fc36
4
python3-libs
3.10.1-1.fc36
3.10.2-1.fc36
4
guile22
2.2.7-3.fc35
2.2.7-4.fc36
4
rpm
4.17.0-1.fc36.1
4.17.0-5.fc36
4
glibc-headers-x86
2.34.9000-29.fc36
2.34.9000-36.fc36
4
libxcrypt
4.4.26-4.fc36
4.4.27-2.fc36
4
zstd
1.5.0-2.fc35
1.5.1-6.fc36
4
mesa-libGL
21.3.1-2.fc36
21.3.4-1.fc36
4
glib2
2.70.2-2.fc36
2.71.0-1.fc36
4
libwebp
1.2.1-1.fc36
1.2.2-1.fc36
4
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-5.fc36
4
pango
1.50.1-1.fc36
1.50.3-1.fc36
4
erlang-public_key
24.1.7-1.fc36
24.2-1.fc36
4
gdb-minimal
11.1-6.fc36
11.1-9.fc36
4
ima-evm-utils
1.3.2-4.fc36
1.4-4.fc36
4
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
4
erlang-et
24.1.7-1.fc36
24.2-1.fc36
4
rpm-libs
4.17.0-1.fc36.1
4.17.0-5.fc36
4
librsvg2
2.52.4-1.fc36
2.53.0-1.fc36
4
audit-libs
3.0.6-1.fc36
3.0.6-2.fc36
4
flexiblas-netlib
3.0.4-6.fc35
3.1.2-1.fc36
4
p11-kit
0.23.22-4.fc35
0.24.1-1.fc36
B
authselect
1.3.0-3.fc36
1.3.0-7.fc36
B
flexiblas
3.0.4-6.fc35
3.1.2-1.fc36
B
gtk-update-icon-cache
3.24.30-4.fc36
3.24.31-2.fc36
B
libcom_err
1.46.4-1.fc36
1.46.5-1.fc36
B
device-mapper-libs
1.02.175-6.fc35
kmod-libs
29-6.fc36
libglvnd
1:1.3.4-2.fc36
1:1.4.0-1.fc36
B
libffi
3.1-28.fc34
3.4.2-6.fc36
B
libsigsegv
2.13-3.fc35
2.14-1.fc36
B
openblas
0.3.18-1.fc36
0.3.19-2.fc36
B
libcurl
7.80.0-2.fc36
7.81.0-1.fc36
B
langpacks-core-font-en
3.0-16.fc36
3.0-17.fc36
B
libthai
0.1.28-7.fc35
0.1.29-1.fc36
B
libwayland-cursor
1.19.0-2.fc35
1.20.0-2.fc36
B
SDL2
2.0.18-2.fc36
2.0.20-1.fc36
B
libssh-config
0.9.6-1.fc36
0.9.6-2.fc36
B
libglvnd-egl
1:1.3.4-2.fc36
1:1.4.0-1.fc36
B
device-mapper
1.02.175-6.fc35
libavif
0.9.3-1.fc36
0.9.3-2.fc36
B
systemd
250~rc1-3.fc36
libwayland-server
1.19.0-2.fc35
1.20.0-2.fc36
B
libgusb
0.3.9-1.fc36
0.3.10-1.fc36
B
cryptsetup-libs
2.4.2-1.fc36
dbus-libs
1:1.12.20-5.fc36
1:1.13.20-2.fc36
B
authselect-libs
1.3.0-3.fc36
1.3.0-7.fc36
B
netpbm
10.96.00-1.fc36
10.97.00-1.fc36
B
glib-networking
2.70.1-1.fc36
2.72~alpha-1.fc36
B
curl
7.80.0-2.fc36
7.81.0-1.fc36
B
pam
1.5.2-8.fc36
1.5.2-9.fc36
B
annobin-plugin-gcc
10.13-1.fc36
10.48-4.fc36
B
libaom
3.2.0-2.fc36
3.2.0-4.fc36
B
libjxl
0.6.1-6.fc36
0.6.1-8.fc36
B
flexiblas-openblas-openmp
3.0.4-6.fc35
3.1.2-1.fc36
B
libunwind
1.5.0-1.fc35
1.6.2-1.fc36
B
gsettings-desktop-schemas
41.0-1.fc36
42~alpha-1.fc36
B
mesa-libglapi
21.3.1-2.fc36
21.3.4-1.fc36
B
libwayland-egl
1.19.0-2.fc35
1.20.0-2.fc36
B
gtk2
2.24.33-5.fc35
systemd-pam
250~rc1-3.fc36
libtiff
4.3.0-2.fc35
4.3.0-3.fc36
B
openblas-openmp
0.3.18-1.fc36
0.3.19-2.fc36
B
libgfortran
11.2.1-7.fc36
12.0.1-0.2.fc36
B
package-notes-srpm-macros
0.4-3.fc36
B
hwdata
0.354-1.fc36
0.355-1.fc36
B
annobin-docs
10.13-1.fc36
10.48-4.fc36
B
libcap-ng
0.8.2-7.fc36
0.8.2-8.fc36
B
readline
8.1-3.fc35
8.1-5.fc36
B
mesa-libgbm
21.3.1-2.fc36
21.3.4-1.fc36
B
libglvnd-glx
1:1.3.4-2.fc36
1:1.4.0-1.fc36
B
gtk3
3.24.30-4.fc36
3.24.31-2.fc36
B
libarchive
3.5.2-2.fc36
3.5.2-4.fc36
B
libargon2
20171227-7.fc35
dbus-common
1:1.12.20-5.fc36
1:1.13.20-2.fc36
B
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
B
iso-codes
4.8.0-1.fc36
4.9.0-1.fc36
B
openssl1.1
1:1.1.1l-1.fc36
libwayland-client
1.19.0-2.fc35
1.20.0-2.fc36
B
acl
2.3.1-2.fc35
alsa-lib
1.2.6.1-2.fc36
1.2.6.1-3.fc36
B
mesa-libEGL
21.3.1-2.fc36
21.3.4-1.fc36
B
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
B
dbus
1:1.12.20-5.fc36
1:1.13.20-2.fc36
B
systemd-rpm-macros
250~rc1-3.fc36
gnupg2
2.3.3-2.fc36
2.3.4-1.fc36
B
libtracker-sparql
3.2.1-1.fc36
3.3.0~alpha-1.fc36
B
libssh
0.9.6-1.fc36
0.9.6-2.fc36
B
cups-libs
1:2.3.3op2-11.fc36
1:2.4.0-2.fc36
B
p11-kit-trust
0.23.22-4.fc35
0.24.1-1.fc36
B
2022-01-20 20:07:16
Package dependencies resolved successfuly
2022-01-20 20:00:38
Package resolution failed
  • Problem: conflicting requests
    - nothing provides erlang-triq needed by erlang-rebar-2.6.4-18.fc36.noarch
2021-12-28 01:47:24
Package resolution failed
  • Problem: conflicting requests
    - nothing provides erlang-protobuffs needed by erlang-rebar-2.6.4-18.fc36.noarch
    - nothing provides erlang-triq needed by erlang-rebar-2.6.4-18.fc36.noarch
2021-12-27 20:33:10
Package resolution failed
  • Problem: package boost-devel-1.76.0-6.fc36.x86_64 requires boost-numpy3(x86-64) = 1.76.0-6.fc36, but none of the providers can be installed
    - package boost-numpy3-1.76.0-6.fc36.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides glibc >= 2.34.9000-33.fc36 needed by python3-numpy-1:1.21.5-1.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides erlang-protobuffs needed by erlang-rebar-2.6.4-18.fc36.noarch
    - nothing provides erlang-triq needed by erlang-rebar-2.6.4-18.fc36.noarch
2021-12-15 05:29:20
Package resolution failed
  • Problem: conflicting requests
    - nothing provides erlang-protobuffs needed by erlang-rebar-2.6.4-18.fc36.noarch
    - nothing provides erlang-triq needed by erlang-rebar-2.6.4-18.fc36.noarch
glibc
2.34.9000-27.fc36
2.34.9000-29.fc36
2
glibc-minimal-langpack
2.34.9000-27.fc36
2.34.9000-29.fc36
3
glibc-gconv-extra
2.34.9000-27.fc36
2.34.9000-29.fc36
3
glibc-devel
2.34.9000-27.fc36
2.34.9000-29.fc36
3
glibc-common
2.34.9000-27.fc36
2.34.9000-29.fc36
3
systemd-libs
250~rc1-2.fc36
250~rc1-3.fc36
3
ca-certificates
2021.2.50-5.fc36
2021.2.52-2.fc36
4
kernel-headers
5.16.0-0.rc4.git0.1....
5.16.0-0.rc5.git0.1....
4
file-libs
5.41-2.fc36
5.41-3.fc36
4
file
5.41-2.fc36
5.41-3.fc36
4
unzip
6.0-54.fc36
6.0-55.fc36
4
harfbuzz
3.1.2-1.fc36
3.2.0-1.fc36
4
glibc-headers-x86
2.34.9000-27.fc36
2.34.9000-29.fc36
4
harfbuzz-icu
3.1.2-1.fc36
3.2.0-1.fc36
B
libnotify
0.7.9-5.fc35
0.7.9-6.fc36
B
pam
1.5.2-7.fc36
1.5.2-8.fc36
B
python-setuptools-wheel
58.5.3-1.fc36
59.6.0-1.fc36
B
authselect-libs
1.3.0-3.fc36
B
systemd-pam
250~rc1-3.fc36
B
device-mapper-libs
1.02.175-6.fc35
B
libargon2
20171227-7.fc35
B
kmod-libs
29-6.fc36
B
systemd
250~rc1-3.fc36
B
acl
2.3.1-2.fc35
B
cryptsetup-libs
2.4.2-1.fc36
B
device-mapper
1.02.175-6.fc35
B
authselect
1.3.0-3.fc36
B
systemd-rpm-macros
250~rc1-3.fc36
B
glibc
2.34.9000-26.fc36
2.34.9000-27.fc36
2
glibc-gconv-extra
2.34.9000-26.fc36
2.34.9000-27.fc36
3
glibc-minimal-langpack
2.34.9000-26.fc36
2.34.9000-27.fc36
3
glibc-common
2.34.9000-26.fc36
2.34.9000-27.fc36
3
glibc-devel
2.34.9000-26.fc36
2.34.9000-27.fc36
3
python3
3.10.0-4.fc36
3.10.1-1.fc36
3
systemd-libs
249.7-2.fc36
250~rc1-2.fc36
3
libX11
1.7.2-3.fc35
1.7.3.1-1.fc36
4
freetype
2.11.0-1.fc35
2.11.1-1.fc36
4
python3-libs
3.10.0-4.fc36
3.10.1-1.fc36
4
pango
1.50.0-1.fc36
1.50.1-1.fc36
4
redhat-rpm-config
205-1.fc36
206-1.fc36
4
file-libs
5.41-1.fc36
5.41-2.fc36
4
glibc-headers-x86
2.34.9000-26.fc36
2.34.9000-27.fc36
4
file
5.41-1.fc36
5.41-2.fc36
4
python-srpm-macros
3.10-13.fc36
3.10-14.fc36
B
libvmaf
2.1.1-2.fc35
2.3.0-2.fc36
B
libX11-common
1.7.2-3.fc35
1.7.3.1-1.fc36
B
libX11-xcb
1.7.2-3.fc35
1.7.3.1-1.fc36
B
alsa-lib
1.2.6-1.fc36
1.2.6.1-2.fc36
B
Previous history